@charset "UTF-8";
/* CSS Document */
/* login page */
body.login {background:url(/images2/bg.jpg) top left repeat-x;}
.login #bg {background: url(/images2/bg-login.jpg) top center no-repeat; height:703px;}
    .login #loginForm {width:256px; margin:0 auto; padding-top:360px; display:block; line-height:1em;}
        .login-input {background:url(/images2/bg-input-login.gif) top left no-repeat; width:250px; height:28px; margin-bottom:18px; background-color:#fff; border:none; font-size:1.4em; font-family:'Arial Rounded MT', Arial, Helvetica, sans-seri f; color:#bdbdbd; padding-left:6px; vertical-align:middle; line-height:1.8em; display:inline; overflow: hidden;}
            .login #loginForm input:focus {color:#595959;}
        .login #loginForm #btn-submit {background:url(/images2/btn-login.jpg) top left no-repeat; width:111px; height:28px; display:block; font-family: 'Arial Rounded MT', Arial, Helvetica, sans-serif; font-size:0px; line-height:0px; text-indent:-9999px; cursor:pointer; border:0; color:#fff; float:left;}
            .login #loginForm #btn-submit:hover {background:url(/images2/btn-login-hover.jpg) top left no-repeat;}
        .login #loginForm #forgot-password a {font-family:'Arial Rounded MT', Arial, Helvetica, sans-serif; font-size:10px; color:#b3b3b3; text-decoration:none; float:right; padding-top:10px; margin-bottom:34px; #margin-bottom:30px; line-height:1em;}
            .login #loginForm #forgot-password a:hover {color:#595959;}
    .login #navigation {overflow:hidden; margin-top:0; padding-bottom:90px;}
        .login #navigation ul{background: url(/images2/bg-login-nav.jpg) top left no-repeat; width:399px; height:65px; position:relative; margin:0 auto;}
            .login #navigation ul li{list-style:none; position:absolute; top:0; }
            .login #navigation ul li, #navigation ul a {height:65px; display:block; color:#ffffff;}
            .login #navigation ul a {text-indent: -9999px;}

            #login-btn-1 {left: 0; width: 97px;}
            #login-btn-2 {left: 97px; width: 93px;}
            #login-btn-3 {left: 190px; width: 95px;}
            #login-btn-4 {left: 285px; width: 114px;}

            #login-btn-1 a:hover {background: url(/images2/bg-login-nav.jpg) 0 -65px no-repeat;}
            #login-btn-2 a:hover {background: url(/images2/bg-login-nav.jpg) -97px -65px no-repeat;}
            #login-btn-3 a:hover {background: url(/images2/bg-login-nav.jpg) -190px -65px no-repeat;}
            #login-btn-4 a:hover {background: url(/images2/bg-login-nav.jpg) -285px -65px no-repeat;}

#login-footer, #login-footer a {color:#999999; font-size:1.1em; text-decoration:none; padding-bottom:10px;}
    #login-footer a:hover {color:#595959;}
    #login-footer #footer-seal {float:left; margin-right:90px}
    #login-footer #footer-links {float:left; margin-top:8px;}
    #login-footer #footer-logo {float:right;}

    .error {color:red; font-size:10pt; position:relative; top:-60px}